package com.ruoyi.system.domain.project;

import javax.validation.constraints.*;

/**
 * 审核请求对象
 * @author bm
 */
public class BmProjectStatus {
    private static final long serialVersionUID = 1L;

    /**
     * 1:提交审核/审核通过 2:审核驳回
     */
    private Long code;

    /** 项目id* */
    private Long bmProjectId;

    public Long getCode() {
        return code;
    }

    public void setCode(Long code) {
        this.code = code;
    }

    public Long getBmProjectId() {
        return bmProjectId;
    }

    public void setBmProjectId(Long bmProjectId) {
        this.bmProjectId = bmProjectId;
    }
}
